/* Overview */
#overview .resources .intro-block { width:820px; }

/* Climate Change */
#climatechange .facilities h1,
#climatechange .product-efficiency h1,
#climatechange .product-efficiency h2,
#climatechange .recycling h1 { margin-left:-2px; }
#climatechange .facilities h2 { margin-left:-1px; }

#climatechange .measurement .why p { width:541px; }

#climatechange .data-centers .data-centers-intro h2 { margin-left:-5px; }
#climatechange .data-centers .gallery .gallery-content.gallery-solar figcaption { padding-left:51px; }
#climatechange .data-centers .gallery .gallery-content.gallery-solar figcaption p { width:545px; }
#climatechange .data-centers .colocated-facilities p { width:562px; }

#climatechange .product-efficiency .swipe-gallery .gallery-container { height:750px; }
#climatechange .product-efficiency .swipe-gallery .gallery-view { margin-top:-80px; }
#climatechange .product-efficiency .swipe-gallery .charge { bottom:41px; }
#climatechange .product-efficiency .swipe-gallery .measure { bottom:50px; }
#climatechange .product-efficiency p.energy-star { width:565px; }
#climatechange .product-efficiency p.epeat { width:500px; margin-bottom:0; }

/* Toxins */
#toxins .better h2 { margin-left:-2px; }
#toxins .substitutes h2 { margin-left:-1px; }
#toxins .testing h2 { margin-left:-1px; }
#toxins .caption-container.caption-figure-right { width:100%; max-width:1440px; *width:1440px; height:650px; margin:0 auto; position:relative; }
#toxins .caption-container.caption-figure-right img { position:absolute; right:0;}

/* Resources */
#resources .durability h2 { margin-left:-1px; }

#resources .recycling h2 { margin-left:-2px; }
#resources .recycling .grid2colb .column.first p { width:560px; }

#resources .still-working-water h2 { margin-left:-1px; }

/* Reports */
#reports .productlist .notebooks .column.mba11 { padding-top:12px; }
#reports .productlist .notebooks .column.mbp13 { padding-top:19px; }